import java.util.List;

public class CellSample {

    private List<Integer[]> cells;
    private Integer cdr1Freq;

    public CellSample(List<Integer[]> cells, Integer cdr1Freq){
        this.cells = cells;
        this.cdr1Freq = cdr1Freq;
    }

    public List<Integer[]> getCells(){
        return cells;
    }

    public Integer getCdr1Freq() {
        return cdr1Freq;
    }

    public Integer population(){
        return cells.size();
    }

}
